body {
    width: 100%;
    text-align: center;
    animation-name: backgroundColor_change;
    animation-duration: 5s;
}

@keyframes backgroundColor_change {
    0% {
        background-color: green;
    }
    25% {
        background-color: red;
    }
    50% {
        background-color: blueviolet;
    }
    75% {
        background-color: blueviolet;
    }
    100% {
        background-color: white;
    }
}

h1 {
    color: rgb(15, 98, 194);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

p {
    color: rgb(16, 85, 163);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

link {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

label {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

th {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

td {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

button {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

img {
    width: 120px;
}

.tableContainer {
    margin: 20px;
    display: inline-block;
}

.reusableBox {
    padding: 20px;
    margin: 10px;
    width: 35px;
    height: 35px;
    border-radius: 10px;
}

.boxText {
    font-size: 6px;
    color: rgb(15, 98, 194);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.pushableButton {
    height: 20px;
    width: 50px;
    border: 2px solid coral;
}

.pushableButton:active {
    background-color: coral;
}

.greenCubeWrapper {
    display: flex;
    justify-content: space-between;
}

.greenCube {
    background-color: greenyellow;
    width: 100px;
    height: 130px;
    text-align: left;
}

.redCubeWrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.redCube1 {
    width: 400px;
    height: 50px;
    background-color: red;
    text-align: left;
    border: 1px solid black;
}

.redCube {
    height: 50px;
    background-color: red;
    flex-grow: 1;
    text-align: left;
    border: 1px solid black;
}

.redCubeContainer {
    text-align: left;
    display: grid;
    grid-template-columns: 200px 200px 200px;
    grid-template-rows: auto;
}

.redcube {
    height: 50px;
    background-color: red;
    border: 1px solid black;
}

.greenCubeContainer {
    text-align: left;
    display: grid;
    grid-template-columns: 200px 200px 200px;
    grid-template-rows: 100px 100px 100px 100px 100px 100px;
}

.greencube1 {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;
    background-color: greenyellow;
    border: 1px solid black;
}

.greencube2 {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 2;
    grid-row-end: 5;
    background-color: greenyellow;
    border: 1px solid black;
}

.greencube3 {
    grid-area: "3";
    background-color: greenyellow;
    border: 1px solid black;
}

.greencube4 {
    grid-area: "4";
    background-color: greenyellow;
    border: 1px solid black;
}

.greencube5 {
    grid-area: "5";
    background-color: greenyellow;
    border: 1px solid black;
}

.checkerBoardContainer {
    display: grid;
    grid-template-columns: 100px 100px 100px 100px;
    grid-template-rows: 100px 100px 100px 100px;
}

.check {
    border: 1px solid black;
    margin: 0;
}

.imageShowCaseFlex {
    display: flex;
    width: 70%;
    flex-wrap: wrap;
}